
/** CSS use for ADA ***/
.inc-hostedby a .sr-only{background:#000; color:#fff;}
.section.sec-stat-leaders .ps-component.component-tabs .layout-wrapper > div.d-flex > .form-floating {   display: none; }
@media(min-width:992px){
    .component-hero.layout-wsu .item .details .date, .component-hero.layout-wsu .item .details a.title, .component-hero.layout-wsu .item .details .related-links a,
    .section.sec-hero .component-hero.layout-wsu .details span.sport.breadcrumb-item{    background: rgba(0, 0, 0, 0.01); }
    .component-aotw.layout-bio .player-details .player-bio, .component-aotw.layout-bio .slick-slider .slick-next, .component-aotw.layout-bio .slick-slider .slick-prev, .component-aotw.layout-bio .slick-pp {   background: rgba(0, 0, 0, 0.01); }
  
}

/*.pre-head { border-top:1px solid rgba(0,0,0,0.1); }
.title-bar:before{    top: 50%;} 
.title-bar { line-height: 1; }
.title-bar .title {  line-height:1rem !important; padding:1rem !important; font-family: "Rokkitt", serif;}
section.section.sec-more-news .component-title span {   display: none; }
section.section.sec-more-news .component-title:before {    content: "More News"; }
.component-aotw.layout-bio .player-details .player-bio .player-sport {    margin-top: 0.4rem;    font-size: 1rem;    text-transform: none;   font-weight: 600; }
.component-aotw.layout-bio .player-details{left:0;}
.sec-photo-gallery .component-gallery.layout-wsu .layout-wrapper .box-large .card .card-img-details > div.d-flex > div:first-child:before {   opacity: 0; }
.section.sec-photo-gallery .macro-archive-link.archive-link {   display: none !important; }
.section.sec-sponsors .component-banner.layout-slider .layout-wrapper{padding-bottom:0;}
.section.sec-sponsors  .component-banner.layout-slider .slick-arrow-controls {    padding: 1.5rem;}
@media(min-width:992px) and (max-width:1199px){
    html.internal-page main#site-main > .container-xxl {   max-width: 960px; }
} 

@media(min-width:1200px) and (max-width:1399px){
      html.internal-page main#site-main > .container-xxl {  max-width: 1140px; }
}*/


 /*This CSS needs to be removed from here after the changes have been uploaded.*/
.component-aotw.layout-bio .slick-slider .slick-next, .component-aotw.layout-bio .slick-slider .slick-prev, .component-aotw.layout-bio .slick-pp{ color: var(--bs-secondary);}
.component-aotw.layout-bio .slick-slider .slick-next:hover, .component-aotw.layout-bio .slick-slider .slick-prev:hover, .component-aotw.layout-bio .slick-pp:hover{color:#fff;}
.section.sec-sponsors .component-banner.layout-slider:has(.slick-hidden) .layout-wrapper {   padding-bottom: 0; }

@media(min-width:992px){
    .right-content{ max-height: calc(100vh - 100px);}
    header#site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .dropdown:not(.has-megamenu) .dropdown-menu:not(.megamenu) .nav-link{   padding: 0.3rem; }
    
}
@media(max-width:991px){
    .more-headlines a.more-headlines-btn:after { font-family: "Font Awesome 6 Sharp"; content: "\f078"; font-size: 1rem; margin-left: 0.5rem; display: inline-block; position: absolute; right: 0; top: 55%; transform: translateY(-50%); }
    .more-headlines a.more-headlines-btn {    position: relative;   padding-right: 24px; }
    .more-headlines a.more-headlines-btn.open:after {    transform: rotate(180deg);    top: 20%; }
    
}
 
